[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Foxit Reader Portable
AppID=FoxitReaderPortable
Publisher=Foxit Corporation & PortableApps.com (Vic Saville)
Homepage=portableapps.com/apps/office/foxit_reader_portable
Category=Office
Description=Foxit Reader is a free PDF document viewer.
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=5.1.4.0
DisplayVersion=5.1.4

[Control]
Icons=1
Start=FoxitReaderPortable.exe
